.full-header-top {
    background-color: #018791;
    font-size: 13.6px;
}

.header-logo-mb {
    display: none;
}

.left-header-top {
    color: #fff;
    float: left;
    width: 50%;
    line-height: 35px;
    text-align: left;
}

.right-header-top {
    color: #fff;
    float: right;
    width: 50%;
    line-height: 35px;
    text-align: right;
}

.full-header {
    padding: 15px 0px 0px 0px;
}

.header-logo {
    max-width: 150px;
    overflow: hidden;
    max-height: 120px;
    transition: all 0.3s;
}

.header-logo a {
    float: left;
    width: 100%;
}

img.site-logo {
    max-width: 100%;
    max-height: 120px;
}

/* menu */

.main-menu {
    float: left;
    margin-left: 40px;
    transition: margin-top 0.3s;
}

.inner-header {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

/* Search */

#google_translate_element_kw .google_translate_element_kw_ul:last-child {
    display: none !important;
}

#google_translate_element_kw {
    margin-left: 25px;
}

.google_translate_element_kw_ul {
    display: flex;
    flex-wrap: wrap;
}

li.g_t_kw_li {
    margin-left: 0 !important;
    background-image: unset !important;
    border-right: 1px solid #204f91;
    position: relative;
    display: block;
    text-decoration: none;
    font-weight: 400;
    text-transform: none;
    font-size: 15px;
    color: #e2c56f;
    float: left;
    padding-right: 8px;
    line-height: 12px;
    width: auto;
    text-transform: uppercase;
    font-weight: 500;
}

.google_translate_element_kw_ul li:last-child {
    border-right: 0px solid #fff;
}

@media only screen and (min-width: 1100px) {}

@media only screen and (max-width: 1200px) {

    .main-menu {
        float: right;
        margin-top: 0;
        margin-left: 0;
    }

    .header-search {
        margin-top: 0;
    }

}

@media only screen and (max-width: 1100px) {

    .header-logo {
        max-width: 120px;
    }

}

@media only screen and (max-width: 900px) {
    .header-logo-mb {
        display: block;
    }

    .inner-header {
        justify-content: space-between;
    }

    .full-header {
        position: unset !important;
    }

    .header-logo.mt {
        display: none !important;
    }

    #mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle .mega-toggle-blocks-center {
        display: none !important;
    }

    .left-header-top,
    .right-header-top {
        width: 100%;
        text-align: center;
        line-height: 16px;
        font-size: 12px;
    }

    .main-menu {
        width: 90px;
        margin-left: 10px;
        margin-bottom: 10px;
    }

}